networks:
  opsmind-network:
    external: true
services:
  certimate:
    image: certimate/certimate:v0.4.18
    container_name: ${CONTAINER_NAME}
    networks:
      - opsmind-network
    ports:
      - ${PANEL_APP_PORT_HTTP}:8090
    environment:
      - http_proxy=${PANEL_HTTP_PROXY}
      - https_proxy=${PANEL_HTTPS_PROXY}
      - NO_PROXY=${PANEL_NO_PROXY}
    volumes:
      - /etc/localtime:/etc/localtime:ro
      - /etc/timezone:/etc/timezone:ro
      - ./data:/app/pb_data
    restart: unless-stopped
    labels:  
      createdBy: "Apps" 
